Debian セキュリティ勧告

DSA-2653-1 icinga -- バッファオーバフロー

報告日時:
2013-03-26
影響を受けるパッケージ:
icinga
危険性:
あり
参考セキュリティデータベース:
Debian バグ追跡システム: バグ 697931.
Mitre の CVE 辞書: CVE-2012-6096.
詳細:

ホストおよびネットワーク監視システム Icinga の CGI プログラム history.cgi にバッファオーバフローが複数発見されました。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバージョン 1.0.2-2+squeeze1 で修正されています。

テスト版 (testing) ディストリビューション (wheezy) では、この問題はバージョン 1.7.1-5 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバージョン 1.7.1-5 で修正されています。

直ちに icinga パッケージをアップグレードすることを勧めます。